.actor-search-wrapper {
    height: 280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -45px;
}

.actor-search {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.actor-search input {
    border: 0;
    width: 377px;
    border-left: solid black 1px;
    border-top: solid black 1px;
    border-bottom: solid black 1px;
}

.actor-search input:focus {
    outline: none;
}

.actor-search .fa-search {
    font-size: 24px;
    color: black;
    border-right: solid black 1px;
    border-top: solid black 1px;
    border-bottom: solid black 1px;
}
